The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Outdated Scripts - PHPBB 2.0.19 yet

Discussion in 'General Discussion' started by strikinado, Apr 26, 2006.

  1. strikinado

    strikinado Well-Known Member

    Joined:
    Apr 28, 2005
    Messages:
    71
    Likes Received:
    0
    Trophy Points:
    6
    same problem again, PHPBB is out of date, and I´ve uninstall and reinstall using instructions above, but it don´t work

    using R13

    ty vm
     
  2. AndyReed

    AndyReed Well-Known Member
    PartnerNOC

    Joined:
    May 29, 2004
    Messages:
    2,222
    Likes Received:
    3
    Trophy Points:
    38
    Location:
    Minneapolis, MN
    Are there any error messages? It is very difficult to suggest any thing without more information.
     
  3. NightStorm

    NightStorm Well-Known Member

    Joined:
    Jul 28, 2003
    Messages:
    286
    Likes Received:
    4
    Trophy Points:
    18
    cPanel Access Level:
    Root Administrator
    Twitter:
    I think what he means is that phpBB is up to 2.0.20 now, but 2.0.19 is still being distributed with Cpanel.
    http://www.phpbb.com/phpBB/viewtopic.php?f=14&t=380687
    It was updated April 7, 2006... so I think he wants to see CPanel update the build they distribute in the Scripts Library.
     
  4. strikinado

    strikinado Well-Known Member

    Joined:
    Apr 28, 2005
    Messages:
    71
    Likes Received:
    0
    Trophy Points:
    6
    yes, cpanel don´t update phpbb yet.
     
  5. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    Then you need to create an enhancement request in bugzilla if one doesn't already exist, to let cPanel know. It's possible they're holding off on changes for the introduction of cPAddons.
     
  6. aegis

    aegis Well-Known Member

    Joined:
    Jul 6, 2003
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    6
    Maybe but cPAddons is now here and that's still phpBB 2.0.19 and Wordpress is still v1.5 when 2.0 has been out for months.

    If you're going to provide an easy update system then it's important the software is updated in a timely fashion. Otherwise as a hosting provider all you get is support requests asking when the latest security update is to be available.

    phpBB in particular is regularly compromised so leaving it unpatched even for a few DAYS is a risky business.
     
  7. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    cPAddons isn't really "here" until it reaches STABLE.

    Regardless, if you haven't logged the request in bugzilla you will probably have to wait until someone does, or cPanel decides to update it, as I've already said.
     
  8. aegis

    aegis Well-Known Member

    Joined:
    Jul 6, 2003
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    6
    It's in 'CURRENT' now isn't it?

    I don't know how each level breaks down in usage but there's probably a lot of people running CURRENT.
     
Loading...

Share This Page